/*
 Theme Name:   NMC 2019 Child
 Theme URI:    
 Description:  Spine Hospital Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     nmc-2019
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/
#header-menu-container {
    background:#b52025 ;}
h1,h2,h3,h4,h5{font-family: 'Rozha One', serif;}
p{font-family: 'Poppins', sans-serif;}
a{color:#35090b;}
#footer-top{ background:#b52025;}
#appt-cta{ background:#b52025 !important;}
#appt-cta p{color:#fff;}
#hero-text{display:none;}
#hero-panel{background:#252525;}
#hero-panel p{color:#fff;    margin-top: 1.3rem;}
#heo-panel-shadow{display:none;}
#front-section-four{display:block;}
#header-top{background:#FFF;}
#menu-header li a{color:#fff;}
#menu-header ul li a {color: #000;padding:15px;}
.hidespine{display:none;}
#6content-area li {color:#b52025 !important;}
ul li span {
    /* Text color */
    color: black;
}

.gfield_label,.field_sublabel_below{color:#000;}

.gfield_required{color:#fff;}
#gform_submit_button_1{background:#9b1b20;color:#FFF;padding: 12px 26px;margin: 20px;}
#gform_submit_button_1:hover{background:#fff;color:#9b1b20;}
.menu-item-has-children::after{color:#FFF}
#menu-header ul li:hover {
    background: #c22228;
    color: #fff;
}
h3.gform_title{padding: 25px 0 0 25px;}
header{background:#fff;}
#header-top {background:#fff;}
#menu-header ul li:hover > a {
    background: #c22228;
    color: #fff;
}
.phone-cta-top{border:1.5px solid black;}

#menu-header ul ul {
    left: 186px;
}
td{    font-size: 20px;font-family: 'Lato', sans-serif;
    text-transform: uppercase;}
.phone-cta-top li:hover {
    background:#b52025 ;}
.nav-toggle{color:#FFF;}

a{color:#357980;}
li{color:#b52025;}

.button {
    position: relative;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    border-color:#b52025 ;
    width: 355px;
    height: 60px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-style: solid;
    border-width: 2px;
    background-color: #b52025;
    -webkit-box-shadow: 0px 0px 2px 0px #333;
    -moz-box-shadow: 0px 0px 2px 0px #333;
    box-shadow: 0px 0px 2px 0px #333;
    color: white;
}



@media only screen and (max-width: 680px) {
#menu-header ul li a {color: #FFF;padding:15px;}
#menu-header ul li:hover > a{background:transparent;}
#footer-widget-container{text-align:center;}


}

.elementor-widget-text-editor li {
    list-style-type: square;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    padding: 5px;
}
.elementor-widget-text-editor ul {
    padding: 15px 40px;
}